_core:
  default_config_hash: zp0O9BOlMq0bHhvSo5UY4M-W_hi171UL2oUVhFTixmk
examples:
  -
    title: Mr
    given: John
    middle: 'Peter Mark'
    family: Doe
    generational: Jnr.
    credentials: 'B.Sc., Ph.D.'
    preferred: Joe
    alternative: 'Lorem ipsum dolor'
  -
    title: ''
    given: JOAN
    middle: SUE
    family: SMITH
    generational: ''
    credentials: ''
  -
    title: ''
    given: Prince
    middle: ''
    family: ''
    generational: ''
    credentials: ''
